/*
Theme Name: kapushon-main
Description: This is a child theme for kapushon
Template: kapushon
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.header-cart-link, .ux-search-submit {
    background-color: none !important;
}

#logo {
    width: 190px !important;
}


.logo-left .logo {
    margin-right: 22px !important;
}

.woocommerce-Price-currencySymbol {
	font-size: 10px;
    padding-left: 4px;
}

.header-nav-main li.menu-item a {
	font-size: 12px;
    letter-spacing: 0.5px;
    color: #dd4250;
}

.accordion-title,
.accordion-title.active {
	text-align: center;
    background: #7892b9;
    color: #FFFFFF !IMPORTANT;
    font-family: Open Sans;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}

.accordion-title .toggle {
	display:none;
}

.wishlist-icon {
display:none;	
}

.product-title a {
	color: #dd4250 !important;
    font-size: 15px !important;
}

.product-page-price .woocommerce-Price-amount {
	    color: #dd4250 !important;
}

.secondary, .checkout-button, .button.checkout, .button.alt {
    background-color: #dd4250 
}

.sizes_table,
.sizes_table:hover {
	    cursor: pointer;
    font-family: Open sans;
    display: inline-block;
    color: #dd4250;
    border-bottom: 1px dotted #dd4250;
    margin-bottom: 20px;
    font-size: 13px;
    letter-spacing: 1px;
	text-decoration:none;
}

.sku_wrapper {
	display:none !important;
}

.clickBuyButton {
	    position: relative !important;
    display: inline-block !important;
    background-color: transparent !important;
    text-transform: uppercase !important;
    font-size: .97em !important;
    letter-spacing: .03em !important;
    -ms-touch-action: none !important;
    touch-action: none !important;
    cursor: pointer !important;
    font-weight: bolder !important;
    text-align: center !important;
    color: currentColor !important;
    text-decoration: none !important;
    border: 1px solid transparent !important;
    vertical-align: middle!important;
    border-radius: 0 !important;
    margin-top: 0 !important;
    margin-right: 1em !important;
    text-shadow: none !important;
    line-height: 2.4em !important;
    min-height: 2.5em !important;
    padding: 0 1.2em !important;
    max-width: 100% !important;
    transition: border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s !important;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s !important;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s !important; 
    text-rendering: optimizeLegibility !important;
    box-sizing: border-box !important;
	background: #dd4250 !important;
    color: #FFFFFF !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
}

.variations_form {
	margin-bottom:0px !important;
}

.single_add_to_cart_button {
	background-color:#393d43 !important;
}

#formOrderOneClick .popup {
border-radius: 5px !important;
border:none !important;
width: 430px !important;
font-family: Open Sans !important;
}

#formOrderOneClick .popup .close_order {
	border-radius: 0px !important;
	font-size: 16px !important;
    width: 32px !important;
    height: 32px !important;
	    background: #dd4250 !important;
    border: none !important;
}

#formOrderOneClick .popup h2 {
	font-size: 13px;
    font-weight: bold;
    color: #dd4250;
}

#formOrderOneClick .popup table {
	display:none !important;
}

.clickBuyButton:hover {
	box-shadow:none !important;
}

#formOrderOneClick input[type="email"], #contactform input[type="tel"], #contactform input[type="text"] {
	font-size: 13px !important;
    text-shadow: none !important;
    -moz-box-shadow:none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 5px 0px !important;
    width: 93% !important;
    font-family: Open Sans !important;
}

#formOrderOneClick .button {
	    background: #dd4250 !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    text-shadow: none !important;
    padding: 0px !important;
    font-size: 12px !important;
}

.buyinoneclickbutton {
	    padding-top: 10px;
    padding-bottom: 2px;
    background: #f9f6f6;
    text-align: center;
}

.copyright-footer {
	margin-top:6px !important;
}

.wc_payment_methods {
	display:none !important;
}

.wpmslider-viewport {
	border:none !important;
}

#ship-to-different-address {
	display:none !IMPORTANT;
}

.header-cart-link,
.ux-search-submit {
	background-color: none !important;
}

.widget_product_categories {
	    margin-bottom: 40px !important;
}

.wpmslider-viewport .testimonial {
	background:#FFFFFF !important;
}

#content p {
	color:#000000;
}

.home-features h5 {
	color:#dd4250 !important;
}

#formOrderOneClick .popummessage {
	    border-radius: 0px !important;
    border: none !important;
    width: 430px !important;
    font-family: Open Sans !important;
    text-align: center !important;
}

#formOrderOneClick .popummessage .close_message {
	    border-radius: 0px !important;
    font-size: 16px !important;
    width: 32px !important;
    height: 32px !important;
    background: #dd4250 !important;
    border: none !important;
}

.header-nav {
	    padding-left: 0%;
    box-sizing: border-box;
}

.variations select {
	    border: 1px solid #dd4250;
}

.variations .label label {
	    font-size: 16px;
}

.buyinoneclickbutton {
	    display: inline-block;
    float: right;
    width: 162px;
    margin-top: 0px;
    padding: 0px;
}

.single_add_to_cart_button {
	margin-right: 0px;
}

.clickBuyButton {
		margin: 0px !important;
    padding: 0px 5px !important;
}

.social-icons.share-icons {
	display:none  !important;
}

.cities {
	    font-size: 12px;
}

.error404 .page-title  {
	width:100%;
	text-align:center;
}

.error404 .medium-5 {
	text-align:center;
}

.error404 .medium-5 img {
	width:90%;
}

.clickBuyButton:hover {
background: #b33b45 !important;	
}

.single_add_to_cart_button.disabled {
    cursor: not-allowed;
}
.woocommerce-variation-add-to-cart  .disabled:hover {
	    opacity: .2;
}

.woocommerce-variation-add-to-cart .disabled {
    pointer-events: auto !important;
}

.button.loading:after {
	display:none !Important;
}



.button.loading {
    opacity: 1 !important;
    position: relative !Important;
    color: #FFFFFF !Important;
}

.variations select {
    border: 1px solid #ddd;
}

.redborder {
    border: 1px solid #dd4250 !important;
}

.blankvar.variations {
	    margin-bottom: 40px;
}

.woocommerce-error{
	display:none !important;
}

.button.loading {
    pointer-events: auto !important;
}

.woocommerce-variation-add-to-cart .disabled {
    pointer-events: auto !Important;
    opacity: 1 !Important;
	cursor: pointer !important;
}

.woocommerce-variation-add-to-cart .disabled:hover {
    pointer-events: auto !Important;
    opacity: 1 !Important;
}

.blankvar.variations:after {
	    content: "Пожалуйста, выберите варианты размера и цвета";
    width: 100%;
    position: absolute;
    bottom: -30px;
    color: #dd4250;
    text-transform: uppercase;
    text-align: right;
}

@media all and (max-width:1100px) {
	.error404 .medium-5 {
    text-align: left;
    padding-top: 5%;
}

.error404 .medium-5 img {
    width: 60%;
}
	
}


@media all and (max-width:860px) {
	.error404 .medium-5 {
		    width: 100% !important;
    max-width: 100% !important;
    flex: none;
    text-align: center;
    padding-top: 5px;
	padding-bottom:15px;
	}
	
	.error404 .medium-5 img {
    width: 140px;
}

.error404 .medium-7 {
	width: 100% !important;
    max-width: 100% !important;
    flex: none;
}

.content404 {
	width:100% !Important;
}
	
}

@media all and (max-width:640px) {
	
	.buyinoneclickbutton {
		display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    background: #FFFFFF;
	}
	
	.html_topbar_left span {
		    display: block;
    text-align: center;
    margin-bottom: 2px;
    margin-top: 2px;
	color: #FFFFFF !Important;
	-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
	}
}

@media all and (max-width:400px) {
	
	.clickBuyButton {
		width:100% !important;
	}
	
	.single_add_to_cart_button {
		width:100%;
		margin-bottom:10px !important;
	}
	
.home .product-small {
    width: 100%;
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
	
}

.account-item,
.header-newsletter-item {
	display:none !important;
}

.badge-inner .onsale {
	font-size: 13px;
	padding: 0 4px !important;
}

.badge-container .badge {
height: 1.8em !important;
}


.flickity-slider .button:hover span {
	color:#000000 !important;
}

.product-small .box-text {
    position: initial !important;
}

.woo-entry-new-badge {
    position: absolute;
    top: 28px;
    right: -6px;
    background: #446084;
    color: #FFFFFF;
    padding: 3px 5px;
    border-radius: 13px;
}

.additional_information_tab,
.shop_table.woocommerce-checkout-review-order-table .shipping,
.shop_table.woocommerce-checkout-review-order-table .cart-subtotal,
.description_tab,
.shop_attributes {
    display: none !important;
}

.new_description {
        background: #f5f5f5;
    color: #000000;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
    margin-top: 15px;
}

.phones_top span {
    color: #FFFFFF !important;
}

.variations_single {
        width: 48%;
    float: left;
    margin-right: 2%;
}

.woocommerce-variation-add-to-cart {
	    width: 100%;
    float: none;
    clear: both;
}

.pll-parent-menu-item .nav-dropdown {
	    min-width: 55px !important;
    font-size: 13px !important;
        padding: 5px !important;
}

@media (max-width: 849px) {
	#top-bar .flex-right {
display: block !important;
	}

	.top-bar-nav li {
display: none;
	}

	.top-bar-nav li.pll-parent-menu-item,
	.top-bar-nav li.pll-parent-menu-item li {
		display: inline-block !important;
	}
}
